p{
    line-height: 1.8;
    margin-bottom: 150px;
}

@media screen and (min-width: 992px){ 
    
p{
    display: flex;
    position: absolute;
    width: 50vw;
    left: 50%;
    top: 20vh;
    transform: translate(-50%,-40%);
    max-width: 700px;
    font-size: 15px;
    margin: auto;
/*    text-align: justify;*/
}
}